
.container-post{
    max-width: 1300px;
    margin: 20px;
    margin-right: 20px;
}

.posts{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
    margin-top: 20px;
    padding: 20px;
    
}
    
.posts .post{
    grid-column: 1/2;
    background: #fff;
    box-shadow: 0 0 20px -20px black;
    border-radius: 6px;
    overflow: hidden;
}

.posts .post-contenido{
    grid-row: 1/4;
    grid-column: 2/4;
    background: #fff;
    border-radius: 6px;
    display: block;
    padding: 15px;
}
.posts .post-contenido-blank{
    grid-row: 1/4;
    grid-column: 2/4;
    background: #fff;
    border-radius: 6px;
    display: none;
}

.post .ctn-img{
    width: 100%;
    border-radius: 50%;
}

.post .ctn-img img{
    float: left;
    width: 20%;
    height: 20%;
    object-fit: cover;
    border-radius: 50%;
    margin-left: 3%;
    margin-right: 5%;
    margin-top: 4%;
}

.post h2{
    font-size: 18px;
    margin-top: 20px;
    padding: 0px 20px;
}
.post h3{
    font-size: 17px;
    margin-top: 3px;
    padding: 0px 20px;
}

.post span{
    display: block;
    margin-top: 10px;
    padding: 0px 20px;
}


.ctn-tag li{
    list-style: none;
    font-size: 14px;
    margin: 4px;
    padding: 6px 10px;
    background: #e8e8e8;
    cursor: default;
    margin-right: 16px;

}

.post button{
    margin: 20px;
    margin-top: 20px;
    margin-left: 80px;
    padding: 10px 50px;
    font-size: 16px;
    background:rgb(107, 173, 151);
    color: #fff;
    border: none;
    cursor: pointer;
    border-radius: 4px;

}


.post-contenido .ctn-img img{
    float: left;
    width: 200px;
    height: auto;
    border-radius: 20%;
    margin: 20px;
    margin-left: 20px;
    margin-right: 50px;
    margin-top: 25px;
}
.post-contenido h1{
    margin-top: 35px;
}
.data_info{
    margin: 10px;
    margin-top:10px ;
    margin-left: 40px;
}
.post-contenido .data_info .li a{
    text-decoration: none;
}

.post button:hover{
    opacity: 0.9;
}

